<?PHP if($mesBox1 <= 0){
}else{
echo "
<div>
<span class='box-app-bagdeBlue'>".$sInfo006.":</span>
";

natcasesort ($arrFiles);
foreach($arrFiles as $valueF)
if($valueF != '.' && $valueF != '..'){

$fileA=substr($valueF, 0, 9);
$fileB=substr($valueF, 10, 6);
$fileC=substr($valueF, 0, -4);

if(@$_COOKIE["$fileA"] == ""){
$fileD="";
}else{
$fileD=$_COOKIE["$fileA"];
}
$fileX=$fileA."-".$fileB;
$fileT=$fileA."-".$fileD;

if($fileX == $fileT){
include("./../configure/".$fileC."-project.inc.php");
echo "<a href='./../".$fileA."/' class='resB'><div class='box-app boxBlue hovBlue'><i class='fa fa-file'></i>".$project1."</div></a> ";
}else{
include("./../configure/".$fileC."-project.inc.php");
echo "<a href='./../".$fileA."/projectloader.php?prgA=".$fileA."&prgX=".$fileB."'><div class='box-app boxBlue hovBlue'><i class='fa fa-file-o'></i>".$project1."</div></a> ";
}
}

if($vtestLP == "on"){
echo "<a href='#' class='resF' data-toggle='modal' data-target='#myModal2lp'><div class='box-app boxBlue hovBlue'><i class='fa fa-info'></i>".$vtest1."</div></a>";
}

echo "
<div class='ph25'></div>
</div>
";
}
?>



<div>
<span class='box-app-bagdeGreen'><?PHP echo $sInfo007;?>:</span>
<a href='check-serverdata-index.php'><div class="box-app boxGreen hovGreen"><i class="fa fa-check-square-o"></i> <?PHP echo $nav4c;?></div></a>
<a href='check-webdata-index.php'><div class="box-app boxGreen hovGreen"><i class="fa fa-check-square-o"></i> <?PHP echo $nav4d;?></div></a>
<a href='check-spacedata-index.php'><div class="box-app boxGreen hovGreen"><i class="fa fa-check-square-o"></i> <?PHP echo $nav4e;?></div></a>
<a href='check-pinfo-index.php'><div class="box-app boxGreen hovGreen"><i class="fa fa-check-square-o"></i> <?PHP echo $nav4f;?></div></a>
<?PHP if(file_exists("./../".$SYSZ."/configloader-".$filename1.".inc.php")){ ?>
<a href='#' class='resF' data-toggle='modal' data-target='#myModal2c'><div class="box-app boxGreen hovGreen"><i class="fa fa-cogs"></i> LMs Codes + Skins</div></a>
<?PHP } ?>
</div>

<div class='ph25'></div>

<div>
<span class='box-app-bagdeOrange'><?PHP echo $sInfo008;?>:</span>
<a href='backup-data-index.php'><div class="box-app boxOrange hovOrange"><i class="fa fa-tasks"></i> <?PHP echo $nav5;?></div></a>
<a href='updates-data-index.php'><div class="box-app boxOrange hovOrange"><i class="fa fa-eye"></i> <?PHP echo $nav6;?></div></a>
<a href='messages-new-index.php'><div class="box-app boxOrange hovOrange"><i class="fa fa-envelope"></i> <?PHP echo $nav7a;?></div></a>
<a href='help-manual-index.php'><div class="box-app boxOrange hovOrange"><i class="fa fa-book"></i> <?PHP echo $nav9a;?></div></a>
</div>
